# BEGIN SourceDeps(oneline):
BuildRequires: perl(CPAN.pm) perl(Config.pm) perl(Cwd.pm) perl(ExtUtils/MM_Unix.pm) perl(ExtUtils/MakeMaker.pm) perl(File/Basename.pm) perl(FileHandle.pm) perl(Kwiki/Toolbar.pm) perl(Test/More.pm) perl(YAML.pm)
# END SourceDeps(oneline)
%define module_version 0.01
%define module_name Kwiki-Toolbar-List
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.01
Release: alt1
Summary: Creates an unordered list for the toolbar items making them easier to style with CSS.
Group: Development/Perl
License: perl
Url: %CPAN %module_name

Source0: http://cpan.org.ua/authors/id/D/DM/DMABE/%module_name-%module_version.tar.gz
BuildArch: noarch

%description
Kwiki::Toolbar::List displays the toolbar items as a pipe delimited string which looks great but
is difficult to apply a style sheet to.  This module displays the toolbar as an
unordered list that can be styled easily.  It also provides more control from a template,
so if you don't like an unordered list, you can simply change the HTML in the template
instead of modifying a Perl module.

This module should be used in place of Kwiki::Toolbar.

Another module, Kwiki::Theme::TabNav provides an example of the styling that can be
applied to the toolbar.


%prep
%setup -n %module_name-%module_version

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc README Changes
%perl_vendor_privlib/K*

%changelog
* Mon Sep 09 2013 Igor Vlasenko <viy@altlinux.ru> 0.01-alt1
- initial import by package builder

